@media (min-width: 1199px) {
section.main-footer ul.menu {
    line-height: 1.8;
}
}
@media (max-width: 1199px) {
	.logo-image p img {
		/*  width: 120%;
    height: auto; */
	}
	.logo-image {
		display: table;
		margin: auto;
		width: auto;
	}
	.logo-image p {
		margin: auto;
		display: table;
	}
	.tem-member-image img {
		width: 100%;
	}
}

@media only screen and (min-width: 1600px) {
	section.video-guides img{ width:100%; } 
    .fix-bottom-shape img{ width:100% !important; }	
	.header-side ul li {
		margin-right: 13px;
		float: left;
	}
	/* .header-side {
		padding-top: 20px;
	} */
	.header-side ul li a {
		font-size: 20px;
	}
	.slider-image {
		height: 920px;
	}
	.slider-image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center bottom;
	}
	ul.footer-option li {
		font-size: 18px;
	}
	section.main-footer h4 {
		color: #6f8b9c;
		font-size: 30px;
	}
	ul.footer-option li i {
		font-size: 25px;
	}
	.menu-footer-menu-container ul li a {
		font-size: 18px;
	}
	.textwidget {
		padding-left: 0;
	}
	.textwidget p {
		font-size: 18px;
		padding-top: 46px;
	}
	.no-fess h5 {
		font-size: 25px;
		padding-top: 10px;
	}
	.no-fess h1 {
		font-size: 95px;
		margin: 29px 0px;
	}
	.no-fess p {
		font-size: 30px;
	}
	.inner-page-header {
		height: 410px !important;
	}
	.slider-contact-form {
		top: 24% !important;
	}
header .container-fluid {
    padding: 0 100px;
}
.animat_btn1{
    padding-top:28px;    
}
a.btn1.flip-animate img {
    margin-left: 10px;
}
section.sec2_home.video-guides     .container {
        max-width: 1440px;
    }
form.tnp-subscription {
    padding-left: 0 !important;
    margin-left: 0 !important;
}
section.main-footer h4 {
    color: #CF8E35;
    font-family: "Californian FB regular", sans-serif;
}
div#blog_inner_2 .blog_contents {
    /* bottom: -155px; */
}
section.sec2_home.video-guides img {
    /* height: 428px; */
    object-fit: cover;
    object-position:top;
}
}
@media only screen and (min-width: 1700px) {
    section.sec2_home.video-guides img {
/*         height: 234px; */
        object-fit: cover;
        object-position: top;
    }
    .video-gallery-item {
        border-radius: 14px;
        overflow: hidden;
    }
}
@media only screen and (max-width: 1600px) {
    header .container-fluid {
    padding: 0 50px;
}
.header-side ul li a {
    font-size: 18px;
}
a.btn1 {
    font-size: 18px;
}
a.btn1 img {
    margin-left: 5px;
}
section.sec2_home {
    padding-left: 50px;
}
section.sec2_home h2 {
    font-size: 65px;
}
section.sec2_home .seprate-line{
    font-size:22px;
}
section.sec2_home p{
    font-size:20px; 
}
.disclaimer {
    padding: 30px 50px 20px 50px;
}
.disclaimer .textwidget p,
.disclaimer p, .row.copyrights-row p a{
    font-size: 20px;
    line-height: 20px;
}
section.main-footer .container-fluid {
    padding: 0 50px;
}
.rotate_img img{
    width:180px
}
.practice_areas_title {
    font-size: 28px;
}
.practice_areas_text {
    font-size: 20px;
    line-height: 30px;
}
.practice_areas_inner a {
    font-size: 18px;
}
section.sec2_home.sec3_home .container-fluid{
    padding: 0 50px;
}
section.sec2_home.sec4_home .container-fluid{
    padding: 0 50px;
}
    .free_consultation {
        margin-left: 50px;
        margin-right: 50px;
    }
.advantage_number {
    font-size: 70px;
}
.advantage_title {
font-size: 28px;
}
.team-item-box-content h4 {
    font-size: 30px;
}
    section.sec2_home p {
        /*font-size: 16px;*/
    }
button.slick-next.slick-arrow {
    background-size: 120px !important;
    right: -40px;
}
button.slick-prev.slick-arrow {
    background-size: 120px !important;
    left: 10px;
}
    section.sec2_home .team-item-box p {
        font-size: 18px;
    }
p.sub_heading_fees {
    font-size: 26px;
}
p.heading_fees {
    font-size: 65px;
}
    p.cta_paragraph {
        font-size: 25px;
        padding-right: 50px;
    }
section.cta2 .container-fluid {
    padding: 100px 50px;
}
p.cta2_sub_heading {
    font-size: 25px;
}
h2.cta2_heading {
    font-size: 50px;
}
    p.cta2_paragraph {
        font-size: 20px;
        padding-right: 155px;
    }
section.cta2 input[type="text"],section.cta2 input[type="tel"], section.cta2 input[type="email"], section.cta2 select, section.cta2 textarea {
    font-size: 18px !important;
}
section.cta2 ::-ms-input-placeholder { 
    font-size: 18px !important;
}
section.cta2 ::placeholder {
    font-size: 18px !important;
}
section.cta2 input.wpcf7-form-control.wpcf7-submit {
    font-size: 18px;
    padding: 14px 24px;
}
.blog__inner .sub_title {
    font-size: 30px;
}
.blog__inner .title {
    font-size: 18px;
}
.text_blog {
    font-size: 16px;
}
.blog_contents a {
    font-size: 18px;
}
section.sec2_home .testimonial-item p {
        font-size: 20px !important;
    }
section.sec2_home .testimonial-item img {
    padding-left: 15px;
    margin-left: 0;
    width: 100px;
    height: auto;
}
.heading_testimonials {
    margin-top: 0;
    padding-top: 0;
    line-height: 10px;
}
.client {
    color: #CF8E35;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    font-family: "Californian FB", sans-serif;
}
.testimonial-item-box h3 {
    margin-bottom: 0;
    padding-top: 0;
}
.post_numbers {
    font-size: 22px;
    width: 80px;
    height: 80px;
}
section.cta1 {
    padding-left: 50px;
}
}
@media only screen and (min-width: 1500px) and (max-width: 1600px) {
	.inner-page-header {
		height: 400px !important;
		background-size: cover !important;
	}
	.slider-contact-form {
		top: 24% !important;
	}
}
@media only screen and (min-width: 1500px) and (max-width: 1900px) {
    div#blog_inner_2 .blog_contents {
    /*bottom: -156px;*/
}
}
@media only screen and (max-width: 1500px) {
    a.btn1 {
        font-size: 17px;
        padding: 5px 10px;
    }
    .header-side ul li a {
        font-size: 17px;
    }
    .blog__inner .sub_title {
        font-size: 28px;
    }
div#blog_inner_3 .blog_contents {
    bottom: -200px;
}
}
@media only screen and (max-width: 1400px) {
a.desktop-logo img {
    width: 80%;
}
ul#menu-header-menu > li > a {
    padding: 0px 6px;
}
    .blog__inner .sub_title {
        font-size: 25px;
    }
.blog_contents {
    width: 94%;
}
    div#blog_inner_3 .blog_contents {
        bottom: -180px;
    }
.caption h1 {
    font-size: 100px;
}
    section.sec2_home h2 {
        font-size: 60px;
    }
    p.heading_fees {
        font-size: 55px;
    }
    p.sub_heading_fees {
        font-size: 22px;
    }
        p.cta_paragraph {
        font-size: 20px;
        padding-right: 105px;
    }
}
@media only screen and (max-width: 1300px) {
    a.btn1 {
        font-size: 16px;
    }
        .caption h1 {
        font-size: 80px;
        line-height: 100px;
    }
    section.sec2_home h2 {
        font-size: 50px;
    }
    section.cta1 img {
    width: 100%;
}
a.btn3 {
    margin-bottom: auto;
}
    .blog__inner .title {
        font-size: 16px;
    }
    div#blog_inner_3 .blog_contents {
        bottom: -200px;
    }
}
@media only screen and (max-width: 1200px) {
        a.btn1 {
        font-size: 14px;
    }
        .practice_areas_title {
        font-size: 24px;
    }
        .practice_areas_text {
        font-size: 17px;
        line-height: 28px;
    }
    a.btn2 {
    font-size: 18px;
}
    .advantage_number {
        font-size: 50px;
    }
        .advantage_title {
        font-size: 22px;
    }
.advantage_text {
    font-size: 18px;
}
.team-item-box-content h4 {
        font-size: 26px;
    }
    section.sec2_home .team-item-box p {
        font-size: 16px;
    }
    section.sec2_home .team-item-box p {
        font-size: 16px;
    }
        .blog__inner .title {
        font-size: 15px;
    }
    .blog__inner .sub_title {
        font-size: 24px;
    }
    div#blog_inner_3 .blog_contents {
        bottom: -218px;
    }
    p.cta2_paragraph {
        padding-right: 0;
    }
}
@media only screen and (max-width: 1100px) {
    .header-side ul li {
        margin-right: 0;
    }
a.btn1.flip-animate img {
    width: 7px;
    height: auto;
    display: inline-block;
    margin: 0;
}
    a.btn1 {
        font-size: 12px;
    }
        section.sec2_home .seprate-line {
        font-size: 16px;
    }
    section.sec2_home h2 {
        font-size: 44px;
    }
    .practice_areas_text {
        font-size: 16px;
        line-height: 24px;
    }
        .advantage_text {
        font-size: 16px;
    }
        p.sub_heading_fees {
        font-size: 18px;
    }
        p.heading_fees {
        font-size: 44px;
    }
        p.cta_paragraph {
        font-size: 18px;
        padding-right: 0;
    }
    section.sec2_home.testimonials h2 {
    line-height: 44px;
    font-size: 36px;
}
.blog_contents {
        width: 100%;
    }
        .blog__inner .sub_title {
        font-size: 20px;
    }
    .blog__inner .title {
        font-size: 13px;
    }
        h2.cta2_heading {
        font-size: 40px;
    }
        p.cta2_paragraph {
        font-size: 18px;
        padding-right: 0;
    }
        .disclaimer .textwidget p, .disclaimer p {
        font-size: 16px;
    }
    section.main-footer .col-md-6.text-right.rotate_img + .col-sm-3 {
    flex: 0 0 30%;
    max-width: 30%;
}
section.main-footer .col-md-5 {
    flex: 0 0 35%;
    max-width: 35%;
}
.caption_inner strong {
    font-size: 16px;
}
.team-item-box {
    margin-top: 55px;
}
.cta1 a.btn3 {
    margin-bottom: 50px;
}
section.cta1 .row {
    align-items: flex-end;
}
.blog__inner img {
    height: 400px;
}
    }
@media only screen and (max-width: 1000px) {
    
    
}
@media only screen and (min-width: 900px) and (max-width: 1199px) {
	.inner-page-header {
		height: 400px !important;
	}
	.banner_outer .slider-contact-form{
		top:55%;
	}
}

@media only screen and (min-width: 100px) and (max-width: 1100px) {
	.testimonial-item-box-content h2 {
		color: #001944;
	}
	.slider-txt h2 {
		color: #fff;
		font-size: 54px;
		line-height: 62px;
		margin-bottom: 30px;
	}
	.testimonial-item.testimonial-item2 p {
		color: #000 !important;
	}	
	.slider-contact-form {
		right: 4%;
		top: 23%;
		width: 397px;
	}
	.slide-rcontact-form-bg textarea {
		height: 80px;
	}
	.service-boxes {
		padding: 35px 0px;
	}
	.video-guides {
		padding: 0px 0px;
		background-size: 71% 84.5% !important;
	}
	.video-guides .col-md-12 {
		margin-top: -50px;
	}
	.video-guides-right {
		padding: 0px 0px 71px 0px;
	}
	.practice-image img {
		height: 100%;
	}
	.main-practice-div {
		margin-bottom: 51px;
		margin-top: 25px;
	}
	.laurance-content {}
	.airline-button a.theme-btn:nth-child(1) {
		margin-top: 26px;
	}
	.side-airpalne {
		padding-top: 46px;
	}
	.footer-last {
		background-size: contain !important;
		background-repeat: no-repeat;
	}
	.practice-content h4 {
		font-size: 22px;
	}
	p {
		font-size: 15px;
	}
	.inner-page-header {
		background-size: contain !important;
		height: 358px !important;
	}
	.inner-page-content h1 {
		font-size: 40px;
	}
	.main-title {
		font-size: 56px;
	}
	.title-line {
		width: 15%;
		margin-top: 35px;
	}
	.header-contact {
		display: none;
	}
	header .container .header-side:last-child {
		padding-left: 50px;
	}
	.header-side ul li a {
		font-size: 13px;
	}
	section.trial-lawyer {
		padding: 25px 0px;
	}
	.single-blog .inner-page-content h1 {
		font-size: 37px;
		text-align: center;
	}
	.theme-box-contact {
		background-size: 100% 100%;
	}
	.theme-contact-us h4 {
		font-size: 18px;
		margin-bottom: 2px;
	}
	.theme-contact-us h1 {
		font-size: 39px;
		margin-bottom: 7px;
	}
	.theme-contact-us h1:before {
		top: 44px;
	}
	.contactform textarea.wpcf7-form-control.wpcf7-textarea {
		height: 94px;
	}
	.contactform input {
		padding: 9px 11px;
	}
	.theme-contact-us p {
		font-size: 15px;
		padding-top: 5px;
	}
	.contactform input.wpcf7-form-control.wpcf7-submit {
		width: 303px!important;
		height: 45px!important;
		font-size: 17px;
	}
	.testimonial-item-box .testimonial-item {
		padding: 30px 40px 20px;
	}
}

@media only screen and (min-width: 100px) and (max-width: 1000px) {
	.main-logo a {
		width: 100%;
	}	
	.airline-button a {
		/* font-size: 12px; */
		font-weight: 400;
		/* height: 52px; */
	}
	.theme-choose-content1 h1 {
		font-size: 40px;
	}
}

@media only screen and (min-width: 100px) and (max-width: 800px) {
	.inner-page-header {
		padding-top: 84px;
	}
	.inner-page-content h1 {
		font-size: 30px;
		padding-top: 0px;
	}
	.trial-lawyer-right {
		padding-top: 30px;
	}
	.team-item-box-content p {
		font-size: 14px;
	}
	.theme-contact-us h1 {
		font-size: 30px;
	}
	.theme-contact-us h1:before {
		top: 37px;
	}
	.theme-contact-us h1:before {
		height: 3px;
	}
	.theme-contact-us {
		padding-right: 0px;
	}
	.theme-box-contact {
		background: unset !important;
	}
	.team-item-box-content h4 {
		font-size: 18px;
	}
	.no-fess {
		padding-top: 260px;
	}
	.footer-last {
		height: 745px !important;
	}
	.main-title {
		font-size: 45px;
	}
	.video-guides-left {
		padding-right: 0px;
		padding-bottom:0px;
	}
	.video-guides-left h1 {
		font-size: 40px;
		margin-bottom: 15px;
	}
	.slider-txt h2 {
		font-size: 25px;
		margin-bottom: 0px;
	}
	.slider-txt p {
		font-size: 16px;
	}		
	.service-box-content p {
		font-size: 14px;
	}
	.single-blog .inner-page-content h1 {
		font-size: 34px;
		padding-top: 36px;
	}
	.video-guides-right iframe {
		height: 304px;
		width: 100%;
	}
	.practice-content h5 {
		font-size: 15px;
	}
	.inner-page-header {
		background-size: contain !important;
		height: 268px !important;
	}
	.rating img {
		top: 3.3rem;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 800px) {
	.inner-page-header {
		background-size: cover !important;
	}
}

@media only screen and (min-width: 100px) and (max-width: 900px) {
	div#responsive-menu-container {
		padding: 46px 14px;
	}
	.page-template-airplane-disasters .airline-button a {
		font-size: 12px;
		padding-top: 13px;
		height: 53px;
	}
}

@media only screen and (min-width: 100px) and (max-width: 700px) {

	p {
		font-size: 15px;
	}
	.rll-youtube-player img{
		top:290px;
	}
	.video-guides-left{
	    padding:0;
	}
	.contact-us1 img {
		height: auto!important;
		width: 100%;
	}
	.slider-contact-form {
		position: unset;
		width: 100%;
	}
	.slick-next.slick-arrow,
	.slick-prev.slick-arrow{
	    top:35%;
	}
	.main-menuleft {
		display: none;
	}
	.main-logo img {
		/* height: 138px; */
		height: 120px;
		left: 0;
		right: 0;
		display: table;
		margin: 0 auto;
	}
	.header-contact {
		display: none;
	}	
	.slider-image {
		height: 300px;
	}
	.slider-image img {
		height: 100%;
		object-fit: cover;
	}
	.slider-logo img {
		height: auto;
	}
	.slider-logo {
		width: 24%;
	}
	.slide-rcontact-form-bg {
		padding: 0px 41px 0px !important;
		background-size: 100% 100% !important;
		margin-top: 25px;
	}
	.slide-rcontact-form-bg h3 {
		padding-top: 47px;
	}
	.slide-rcontact-form-bg p {
		font-size: 13px;
	}
	.slide-rcontact-form-bg input,
	.slide-rcontact-form-bg textarea {
		padding: 11px;
		border-radius: 2px;
	}
	input.wpcf7-form-control.wpcf7-submit {
		margin-bottom: 14px;
	}
	.main-subtitle {
		font-size: 16px;
	}
	.theme-contact-us h1,
	.main-title {
		font-size: 24px;
	}
	.title-line {
		width: 22%;
		margin-top: -20px;
		margin-right: 28px;
	}
	section.trial-lawyer,
	.team,
	.practice-areas {
		padding: 30px 0px;
	}
	.blue-txt {
		margin-top: 22px;
	}
	.service-boxes {
		padding: 0px 0px 36px 0px;
	}
	.service-box-content h4 {
		margin-top: 6px;
	}
	.video-guides {
		padding: 20px 0px;
		background-size: cover !important;
	}
	.video-guides-left h1 {
		font-size: 35px;
	}
	.video-guides-left {
		padding-bottom: 0px;
		padding-right: 0px;
	}
	.practice-box {
		margin-bottom: 35px;
	}
	.practice-box .title-line {
		width: 17%;
		margin-top: 19px;
	}
	.span-right,
	.span-left {
		margin: -14px 19px;
	}
	.practice-btn {
		margin-top: 0px;
	}
	.testimonial-title .span-right,
	.testimonial-title .span-left {
		margin: -14px 3px;
	}
	.testimonial-title .span-left,
	.testimonial-title .span-right {
		width: 6%;
	}
	.testimonial-item-box {
		padding: 0px;
	}
	.testimonial-item-box-content p:nth-child(3) {
		font-size: 15px;
	}
	section.contact-us {
		padding: 0px;
	}
	section.theme-choose-us {
		padding: 30px 0px;
	}
	.why-choose .span-right,
	.why-choose .span-left {
		margin: -14px 6px;
	}
	.theme-contact-us h1:before {
		top: 37px;
	}
	.theme-contact-us {
		padding-right: 0px;
	}
	.no-fess h1 {
		font-size: 24px;
	}
	.no-fess h5 {
		font-size: 13px;
	}
	section.footer-last {
		height: 423px;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.no-fess {
		padding-top: 204px;
	}
	.no-fess-button {
		padding-top: 0px;
	}
	section.main-footer {
		padding-top: 40px;
	}
	.footer-content-inner a {
		width: 80%;
		display: block;
		margin: 0 auto;
	}
	.footer-content-inner a img {
		/* width: 100%; */
		margin: 0 auto;
	}
	.footerone {
		padding-left: 0px;
	}
	.textwidget {
		padding-left: 0px;
		display: table;
		margin: 0 auto;
	}
	.textwidget p {
		padding-top: 12px;
	}
	.footertwo {
		text-align: center;
		margin-top: 17px;
	}
	.footertwo a {
		line-height: 3;
		border-bottom: 1px solid #3c3c3c;
		display: block;
	}
	section.main-footer h4 {
		text-align: center;
		margin-top: 19px;
	}
	.theme-box-contact {
		background-image: none;
	}
	.service-box-icon {
		padding-top: 0px;
	}
	.trial-lawyer-left p a {
		margin: 0 auto;
		margin-top: 28px;
	}
	.video-guides-left {
		margin-top: 15px;
	}
	.video-gallery {
		margin-top: 10px;
	}
	.inner-page-header {
		height: 207px !important;
		background-size: 100% 100% !important;
	}
	.inner-page-header {
		padding-top: 46px !important;
	}
	.inner-page-content h1 {
		font-size: 25px;
	}
	.single-blog .inner-page-content h1 {
		font-size: 21px;
		text-align: center;
	}
	.footer-last {
		height: 467px !important;
	}
	input.wpcf7-form-control.wpcf7-submit {
		margin-bottom: 14px;
		margin-left: 17px;
	}
	.blog-content {
		padding: 36px 38px;
	}
	.blog-content h2 {
		font-size: 25px;
	}
	.testimonial-item2 {
		padding: 34px 50px;
	}
	.rating-img {
		right: 30px;
		top: 3rem;
	}
	.testimonial-title2 {
		font-size: 22px;
	}
	.side-airpalne h1 {
		font-size: 27px;
	}
}

@media only screen and (min-width: 321px) and (max-width: 700px) {
	.team-title .span-left,
	.team-title .span-right {
		width: 15%;
	}
	.trial-lawyer .title-line {
		width: 4%;
		margin-top: 18px;
	}
	.service-box-content p {
		font-size: 14px;
	}
	.service-box {
		background-size: 100% !important;
	}
}

@media only screen and (min-width: 100px) and (max-width: 320px) {
	.team-title .span-left,
	.team-title .span-right {
		width: 9%;
	}
	.contactform input.wpcf7-form-control.wpcf7-submit {
		width: 100% !important;
		margin-left: 0px;
	}
	.service-box {
		background-size: contain !important;
	}
	.service-box-content p {
		font-size: 12px;
	}
	.service-box-content h4 {
		font-size: 19px;
		margin-bottom: 2px;
	}
	.inner-page-content h1 {
		font-size: 22px;
	}
	.testimonial-title2 {
		font-size: 19px;
	}
	.rating-img {
		left: 43px;
		top: 0px;
	}
	.testimonial-item.testimonial-item2 {
		background: unset !important;
	}
}

@media (min-width: 1024px) and (max-width: 1199px) {
	.contact-us1 img { height: auto !important;  width: 100% !important; }
	.slider-contact-form{top:9%;}
	header .container{max-width:inherit;}
	.free-consultation span{font-size: 14px; display: block;}
	.free-consultation a{font-size: 16px;}
	header .container .header-side:last-child {padding-left: 30px;}
	.slider-txt h2{font-size: 45px;line-height: normal; margin-bottom: 20px;}	
	.slide-rcontact-form-bg input, .slide-rcontact-form-bg textarea{padding: 8px 13px;}
	.slide-rcontact-form-bg textarea {height: 60px;}
	.home-banner{position:relative;}
	.slider-contact-form {top: 42%;transform: translateY(-50%) !important;}
	
}

@media (min-width: 992px) and (max-width: 1023px) {
	.free-consultation{display:none;}
	/* .right-menu{
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	} */
}

@media (min-width: 768px) and (max-width: 991px) { 
	.theme-choose-p p {
		font-size: 16px;
		text-align: center;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 40px;
	}
	.airline-button a {
		font-size: 12px !important;
		font-weight: 400 !important;
		height: 52px !important;
	} 
 
	.contactform select { padding: 9px 9px !important; font-size: 13px!important; }
	.contactform textarea { padding: 9px 9px !important; font-size: 13px!important; }
	.contactform input { padding: 9px 9px !important; font-size: 13px!important; }
	.header-center{width:auto;}
	.contact-us1 img { height: auto !important;  width: 100% !important; }
	.main-logo img{position:static;}
	.video-guides-left{padding-right: 15px;}
	.video-guides-left h1{font-size: 45px;}
	.service-box-content h4 {font-size: 16px; margin-top: 9px;}
	.theme-choose-content{height:auto !important;}
	section.footer-last{background-color: #000000; background-position: center top;}
	
	
}

@media only screen and (max-width: 991px) {
		section.main-footer { background-color: #000 !important; }
	button#responsive-menu-button{
		display: inline-block !important;
		    width: 55px;
		height: 55px;
		position: fixed;
		top: 28px;
		right: 5%;
		border: 0;
		background: #4f748e;
		z-index: 999;
	}
	.responsive-menu-box {
		width: 25px;
		height: 19px;
		display: inline-block;
		vertical-align: middle;
		position: relative;
		color: #ffffff;
	}
	
	.header-side {display: none !important;}
	div#responsive-menu-additional-content a {
		color: #fff;
	}
	.inner-page-content h1 {
		color: #fff;
		text-align:center;
	}
	.slider-logos {
		margin-top: 0px;
		-ms-flex-align: center;
		align-items: center;
	}
	.testimonial-item-box .testimonial-item {
		background: #fff;
		position: relative;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex !important;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.page-template-home .rating-img{
		order: -1;
		position:static;
	}
	.page-template-home .rating-img img{
		margin:0px;
	}
	.testimonial-item-box-content p{margin-top:0px!important;}
	
	.testimonial-item-box .testimonial-item:after {
		content: "";
		width: 0px;
		height: 0px;
		border-top: 0px solid transparent;
		border-bottom: 60px solid transparent;
		border-left: 60px solid #7999ab8a;
		position: absolute;
		left: -5px;
		top: -5px;
	}
	.testimonial-item-box .testimonial-item:before {
		content: "";
		width: 0px;
		height: 0px;
		border-top: 60px solid transparent;
		border-bottom: 0px solid transparent;
		border-right: 60px solid #7999ab8a;
		position: absolute;
		right: -5px;
		bottom: -5px;
	}
	.slick-prev.slick-arrow[aria-label=Previous]{left: 15px; z-index: 9;}
	.slick-next.slick-arrow[aria-label=Next]{right: 15px; z-index: 9;}
	.xs-sm-t-center {
		text-align: center;
	}
	.xs-sm-form h1 {
		margin-bottom: 25px;
	}
	.xs-sm-form h1:before {
		left: 0;
		right: 0;
		margin: auto;
	}
	.theme-contact-us p {
		margin: auto;
	}
	
	.main-title{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		justify-content: center;
		-webkit-box-align: center;
		-webkit-flex-align: center;
		-ms-flex-align: center;
		-ms-flex-align: center;
		align-items: center;
		font-size: 45px;
	}
	.span-right, .span-left{padding: 0px;}
	
}

@media screen and (max-width:767px) {

.footerone {
    margin-top: 0px;
}
	
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after { height: 2px !important;	}
	button#responsive-menu-button {
    width: 40px !important;
    height: 40px !important;
    position: fixed;
    top: 44px !important;
    right: 5%;
    background: #4f748e; 
}
	.header-cta { color: #fff; font-family: 'Georgia';     border-bottom: 1px solid #b1b1b1; width: 100%; }
	.header-cta a{ margin-left: auto; }

	.header-cta strong{ font-weight: initial; }
	header { background: #141c25 !important; }
	.desktop-logo{display:none !important; }
	a.mobile-logo img{ width: 260px;  height: auto;     padding-left: 15px; }
	a.mobile-logo{ display:block !important; } 
	.header-cta { display: flex !important; padding: 4px 0; text-align: center; }
	.header-cta a{ color: #fff; font-family: 'Poppins', sans-serif; }
	.header-cta i{ color: #fff; padding: 0 5px 0 0; font-size: 18px;}
	.footer-content-inner {  text-align: center; }
	.header-center{ width: 188px;}
	.slider-main-content{transform: translateY(-50%) !important; top: 50%;}
	.team-member-details{margin-top: 40px;} 
	.xs-d-none{display:none;}
	.inner-page-header {
		height: auto !important;
		background-size: cover !important;
		padding: 60px 0px 120px;
	}
	.slider-logos {
		justify-content: center;
		-webkit-box-align: center;
		-webkit-flex-align: center;
		-ms-flex-align: center;
	}
	.slider-logo {
		width: 22%;
	}
	.slider-txt h2 {
		font-size: 26px;
		line-height: normal;
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.page-template-home .rating-img {
		top: 2.2rem;
		right: 20px;
	}
	.main-logo img{position:static;}
	.slider-logo img{max-width: 90%;}
	.disclaimer{padding:20px;}	
	.video-guides{background-size: 100% 91.5% !important;}
	.team-item-box-image img{margin: auto;width: auto;}	
	.main-title{font-size: 35px;}
	.rating-img{position: static; order: -1;}
	.page-template-feedback .testimonial-item2 h2, .page-template-testimonials .testimonial-item2 h2{margin-top:0px;}
	
	.row.copyrights-row p {
            line-height: 3px !important;
        text-align: center;
        margin-top: 20px;
}
	
.row.copyrights-row p a {
    font-size: 16px;
}	
}

@media (min-width: 320px) and (max-width: 480px) {
	.main-title{font-size: 35px;}
	.page-template-feedback .testimonial-item2, .page-template-testimonials .testimonial-item2{padding: 50px Ã¢â‚¬â€¹30px !important;}
} 
@media screen and (max-width:480px){
	.contact-us .theme-box-contact .col-md-5,.contact-us .theme-box-contact .col-md-7 {
    width: 95% !important;
}
}
@media screen and (max-width:900px){
    section.main-footer .col-md-5,
      section.main-footer .col-md-6.text-right.rotate_img + .col-sm-3 {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }  
section.main-footer .col-md-6.text-left img {
    width: 100%;
}
    .rotate_img img {
        width: auto;
    }
section.main-footer .col-md-6.text-right.rotate_img {
    text-align: center !important;
}
div#blog_inner_1,div#blog_inner_2,
div#blog_inner_3{
    flex: 0 0 100%;
    max-width: 100%;        margin-bottom: 20px;
}
div#blog_inner_1 .blog_contents {
    bottom: -230px !important;
}
div#blog_inner_2 .blog_contents {
    bottom: -160px !important;
}
div#blog_inner_3 .blog_contents {
    bottom: -160px !important;
}
.testimonial-item-box .testimonial-item:before,
.testimonial-item-box .testimonial-item:after{
    display:none !important;
}
.quotes_image {
    text-align: right;
    position: absolute;
    right: auto;
    top: 25px;
    left: -75px;
}
    section.cta1 {
        padding: 50px 20px 0 20px;
    }
        section.sec2_home h2 {
        font-size: 40px;
    }
    section.sec2_home.video-guides {
    text-align: center;
}
section.sec2_home.video-guides.legal_team {
    padding: 0;
}
section.sec2_home.video-guides.legal_team button.slick-arrow {
    display: none !important;
}
section.sec2_home.video-guides.legal_team {
    padding-bottom: 50px;
}
section.sec2_home h2 br {
    display: none;
}
section.sec2_home .row.row_award {
    display: flex;
    align-items: flex-end;
    margin-bottom: 0;
}
    section.sec2_home {
        padding-left: 50px;
        padding: 0 20px;
    }
.col-sm-6.count_awars,
.col-sm-3.count_awars2{
    display: inline-block;
    padding-bottom: 20px;
}
section.sec2_home img {
    padding-left: 0;
    width: 100%;
    padding-top: 20px;
}
section.sec2_home.video-guides.blog_sec img{
    padding-top: 0;
}
    section.cta2 input.wpcf7-form-control.wpcf7-submit {
        font-size: 18px;
        padding: 14px 24px;
        margin: 0;
        width: auto;
    }
        .caption h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .inner-item .caption img.logos_main_banner {
    width: 90% !important;
    margin-top: 0;
}
    .free_consultation {
        margin-left: 20px;
        margin-right: 20px;
        padding: 20px;
    }
    input.wpcf7-form-control.wpcf7-submit.has-spinner {
    margin: 0;
}   .desktop-logo {
        display: none !important;
        display: block !important;
    }
    .home header  {
    background: transparent !important;
}
a.btn1.flip-animate {
    display: none;
}
.free_consultation h3 {
    font-family: "Californian FB", sans-serif;
    font-size: 40px;
    margin-bottom: 30px;
    margin-top: 20px;
}
.inner-item {
    height: 800px;
    position: relative;
}
.inner-item .caption_inner {
    position: absolute;
    top: 250px;
    left: 0;
    width: 100%;
    text-align: center;
}
    section.sec2_home .video-gallery img {
        padding-left: 0;
        width: 100%;
        padding-top: 0;
    }
   .video-gallery-item a:before {
    left: -160px;
}
section.sec2_home.testimonials img {
        padding-left: 0;
        width: auto;
        padding-top: 20px;
    }
section.sec2_home.video-guides ul.slick-dots {
    left: 0;
}
section.cta1 {
    text-align: center;
}
section.sec2_home.video-guides.blog_sec {
    padding: 30px;
}
    .testimonial-item-box .testimonial-item {
        padding-bottom: 75px;
    }
    section.sec2_home.testimonials .row {
    align-items: center;
}
.post_numbers {
    bottom: 0;
}
section.sec2_home.testimonials .col-sm-3.text-left {
    padding-top: 60px;
    text-align: center !important;
}
section.sec2_home.testimonials p.text-left {
    text-align: center !important;
}
.seprate-line:before {
    content: "";
    position: absolute;
    left: -98px;
    top: 15px;
    width: 68px;
    height: 2px;
    background: #CF8E35;
}
section.sec2_home.sec3_home {
    text-align: center;
}
section.sec2_home.sec4_home {
    text-align: center;
}
section.sec2_home.video-guides {
    padding: 50px 20px;
}
    a.btn2 {
        font-size: 17px;
    }
section.sec2_home.sec3_home .col-sm-12.text-center {
    padding: 0;
}
section.cta2 form.wpcf7-form {
    padding: 20px;
}
section.sec2_home.sec3_home button.slick-next.slick-arrow {
    background-size: 80px !important;
    position: absolute;
    right: 30%;
    width: 80px;
    height: 80px;
    top: auto;
    bottom: -115px;
}
section.sec2_home.sec3_home button.slick-prev.slick-arrow {
    background-size: 80px !important;
    position: absolute;
    left: 30%;
    width: 80px;
    height: 80px;
    top: auto;
    bottom: -115px;
}
section.sec2_home.sec3_home a.btn2 {
    margin-top: 100px;
}
.sec3_home img.loadmore {
    display: inline-block;
}
.hide_on_mobile{
    display:none !important;    
}
.awards_slider_mobile{
    display:block;
}
section.sec2_home.sec4_home button.slick-next.slick-arrow {
    background-size: 80px !important;
    position: absolute;
    right: 30%;
    width: 80px;
    height: 80px;
    top: auto;
    bottom: -115px;
}
section.sec2_home.sec4_home button.slick-prev.slick-arrow {
    background-size: 80px !important;
    position: absolute;
    left: 30%;
    width: 80px;
    height: 80px;
    top: auto;
    bottom: -115px;
}
section.sec2_home.video-guides.blog_sec button.slick-next.slick-arrow {
    background-size: 80px !important;
    position: absolute;
    right: 30%;
    width: 80px;
    height: 80px;
    top: auto;
    bottom: -115px;
}
section.sec2_home.video-guides.blog_sec button.slick-prev.slick-arrow {
    background-size: 80px !important;
    position: absolute;
    left: 30%;
    width: 80px;
    height: 80px;
    top: auto;
    bottom: -115px;
}
    div#blog_inner_1 .blog_contents {
        bottom: -200px !important;
    }
.row.practice_areas_slider_mobile .col-sm-4 {
    max-width: 100%;
}
.awards_slider_mobile  .col-sm-3 {
    max-width: 100%;
}
img.hidden {
    display: block;
    margin-bottom: 20px;
}
section.sec2_home.main_sec .col-sm-6 {
    max-width: 100%;
    flex: 0 0 100%;
}
section.sec2_home.sec4_home .col-sm-6 {
    max-width: 100%;
    flex: 0 0 100%;
}
    #rmp-menu-title-1209 .rmp-menu-title-image {
        width: auto !important;
    }
div#rmp-menu-additional-content-1209 a {
    background: #223042;
    clip-path: none;
    border: 0 !important;
    width: auto;
    margin-top: 25px;
    padding: 10px 30px;
    border-radius: 6px;
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
    color: #fff;
    text-align: center;
}
div#rmp-menu-additional-content-1209 a i {
    padding-right: 10px;
}
}
@media screen and (min-width:500px) and (max-width:900px){
    .awards_slider_mobile {
        padding: 0 50px;
    }
        .video-gallery-item a:before {
        left: -258px;
    }
        div#blog_inner_1 .blog_contents {
        bottom: -120px !important;
    }
        div#blog_inner_2 .blog_contents {
        bottom: -120px !important;
    }
        div#blog_inner_3 .blog_contents {
        bottom: -120px !important;
    }
section.main-footer h4 {
    margin-top: 50px;
}
section.cta2 .row {
    display: block;
}
section.cta2 .col-sm-5 {
    max-width: 100%;
    flex: 0 0 100%;
}
section.cta2 .col-sm-7 {
    max-width: 100%;
    flex: 0 0 100%;
}
section.sec2_home.testimonials .row {
    display: block;
}
section.sec2_home.testimonials .col-sm-3 {
    max-width: 100%;
    flex: 0 0 100%;
}
section.sec2_home.testimonials .col-sm-7 {
    max-width: 100%;
    flex: 0 0 100%;
}
 
section.cta1 .col-sm-6 {
    max-width: 100%;
    flex: 0 0 100%;
}
    #rmp-menu-title-1209 .rmp-menu-title-image {
        width: auto !important;
    }
    #rmp-menu-title-1209 .rmp-menu-title-image {
        width: 70% !important;
    }
}
@media screen and (min-width:700px) and (max-width:900px){
            section.main-footer .col-md-5, section.main-footer .col-md-6.text-right.rotate_img + .col-sm-3 {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }
    section.main-footer .col-md-5 {
        flex: 0 0 60%;
        max-width: 60%;
        text-align: center;
    }
    section button.slick-next.slick-arrow {
        right: 40% !important;
    }
    section button.slick-prev.slick-arrow {
        left: 40% !important;
    }
    .awards_slider_mobile {
        padding: 0 150px;
    }
 .team-item-box:before {
    top: 35px;
}
}
@media screen and (max-width:350px){
    .caption_inner strong:after{
        display:none;
    }section.sec2_home.video-guides ul.slick-dots {
    bottom: -90px;
}
}
div#blog_inner_1 div.blog__inner:hover .blog_contents,
div#blog_inner_2 div.blog__inner:hover .blog_contents,
div#blog_inner_3 div.blog__inner:hover .blog_contents{
    bottom: 0 !important;
}

